/* Картиночки коннектятся в тексте страницы */

/* Установки для всех страниц */

	html, body {border: 0px; margin:0px; padding:0px}
	img {border: 0px; margin:0px}
	div.image_holder {margin: 4px 0px 0px -6px; padding: 0px 0px 0px 0px}
	form {border: 0px; margin:0px}
	input, select {margin: 0px 0px 4px 0px; font: normal 11px arial; color:#000000}
	table.cleartable{border: none; border-collapse:collapse; margin:0px; padding:0px}
	table.cleartable td{margin:0px; padding:0px}
	
	.round_corners{
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
	}
	
/* Общие для внутренних тегов, независимо от страницы и контекста */	
  .topic_head, .topic_lead, .theme_lead, .theme_news{max-width: 750px}

	.topic_head a {color: #9a0303; text-decoration: none}
	.topic_lead a {color: #1c1c1c; text-decoration: none}
	
	.news_head a {color: #9a0303; text-decoration: none}
	
	.topic_text a {color: #9a0303; text-decoration: none; border-bottom: dotted 1px #9a0303}
	.topic_rubric a {color: #9a0303; text-decoration: none; border-bottom: dotted 1px #9a0303}
	.topic_date a {color: #9a0303; text-decoration: none; border-bottom: dotted 1px #9a0303}
	
	.theme_news_count a{color: #9a0303; text-decoration: none}
	
	.short_brown_grad
	{
	background: #b24b00; /* Old browsers */	
		
	background: -moz-linear-gradient(left,  #b24b00 0%, #cb7200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b24b00), color-stop(100%,#cb7200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #b24b00 0%,#cb7200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #b24b00 0%,#cb7200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #b24b00 0%,#cb7200 100%); /* IE10+ */
	background: linear-gradient(to right,  #b24b00 0%,#cb7200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b24b00', endColorstr='#cb7200',GradientType=1 ); /* IE6-9 */
	}
	
	.short_brown_grad a {text-decoration: none; color: #FFFFFF}

/* Морда */		

.pagecaption_morda {
	height: 83px;
}

.page_morda
{
	
	
	padding: 6px;
	overflow: hidden;
	
	background: #daaa75; /* Old browsers */
	background: -moz-linear-gradient(top,  #daaa75 0%, #b98f6e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#daaa75), color-stop(100%,#b98f6e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #daaa75 0%,#b98f6e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #daaa75 0%,#b98f6e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #daaa75 0%,#b98f6e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #daaa75 0%,#b98f6e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daaa75', endColorstr='#b98f6e',GradientType=0 ); /* IE6-9 */

}

/* Подвал */	

.page_podval
{
	padding: 20px 30px;
	background: #ae5041; /* Old browsers */
	font: Arial,sans-serif;
}

.page_podval select, .page_podval input#query {
	background: #FFFFFF;
	width: 224px;
	border: 1px solid #000000;
	padding: 2px
}

.page_podval select option{font-size: 10px; paddind:2px}

.page_podval .copyright{
	font:10px/16px Arial,sans-serif; color: #FFFFFF;
}

.page_podval .copyright a{
	color: #FFFFFF; text-decoration: none; border-bottom: 1px dotted #FFFFFF;
}

.page_podval .search .legend{
	font: bold 12px Arial,sans-serif; color: #FFFFFF;
	
}

.page_podval .archive .legend{
	font: bold 12px Arial,sans-serif; color: #FFFFFF;
}

.page_podval .archive table td{
	vertical-align: middle
}

.top_lastpublication {font: 10px/16px Arial,sans-serif; color: #9a0303}
.top_lastpublication a{text-decoration: none; color: #9a0303}

.top_traffic {font: 10px/16px Arial,sans-serif; color: #494949}
.top_traffic a {text-decoration: none; color: #494949}

.top_traffic_count {font: bold 11px/16px Arial,sans-serif; color: #ffffff}
.top_traffic_count a {text-decoration: none; color: #ffffff}

.top_allnews {font:10px/16px Arial,sans-serif; color: #9a0303}
.top_allnews a {text-decoration: none; color: #9a0303}

.top_wahatsaday {font: 10px/12px Arial,sans-serif; color: #4a4a4a}


noindex:-o-prefocus,.top_traffic {
display: none;
}

noindex:-o-prefocus,.top_traffic_count{
margin-left: 1px;

}
/* Шпигели */		

.spiegel_container
{
	padding-top: 6px;
	padding-bottom: 6px;
	
	border: 1px solid #fee0a9;	
		
	background: #ffe3ab; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffe3ab 0%, #fec96a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe3ab), color-stop(100%,#fec96a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe3ab 0%,#fec96a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe3ab 0%,#fec96a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe3ab 0%,#fec96a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffe3ab 0%,#fec96a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe3ab', endColorstr='#fec96a',GradientType=0 ); /* IE6-9 */

}	


.main_spiegel .topic_head
{
	font: bold 18px/18px Arial,sans-serif; color: #9a0303;
	padding: 12px 10px 0px 10px
}

.main_spiegel .topic_lead
{
	font: small Arial,sans-serif; color: #9a0303;
	padding: 8px 10px 0px 10px
}


.small_spiegel .topic_head
{
	font: bold 14px/18px Arial,sans-serif; color: #9a0303;
	padding: 12px 10px 0px 10px
}

/* Новости */		

.news_container, .news_container_morda
{
	padding-top: 6px;
	padding-bottom: 6px;
	
	border: 1px outset #ffefd2;	
	

	background: #ffdea0; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffdea0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdea0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffdea0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffdea0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffdea0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffdea0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdea0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}	

	
.news_container_morda .topic_head
{
	font: bold 14px/18px Arial,sans-serif; color: #9a0303;
	padding: 12px 10px 8px 10px
}	

.news_container .topic_date
{
	font: x-small Arial,sans-serif; color: #494949;
	padding: 0px 10px 0px 10px
}

	
	
.news_container .topic_head
{
	font: bold 14px/18px Arial,sans-serif; color: #9a0303;
	padding: 4px 10px 0px 10px
}	

.news_container .topic_lead
{
	font: bold 12px/18px Arial,sans-serif; color: #1c1c1c;
	padding: 4px 10px 12px 10px
}	

.news_container .topic_rubric
{
	font: small Arial,sans-serif; color: #494949;
	padding: 4px 10px 0px 10px
}
	
.news_container .probki_ball
{
	font: bold 14px/18px Arial,sans-serif; color: #000000;
	padding: 4px 10px 0px 10px;
	width: 240px
}		
	
	
.news_container .theme_lead
{
	font: bold 14px/18px Arial,sans-serif; color: #00000;
	padding: 4px 10px 0px 10px
}	

.news_container .theme_news
{
	font: bold 12px/16px Arial,sans-serif; color: #494949;
	padding: 4px 10px 0px 10px
}	

/* Страница статьи */		


.article_container
{
	padding-top: 6px;
	padding-bottom: 6px;
	
	border: 1px solid #fee0a9;	
		
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffdea0 0%, #ffffff 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdea0), color-stop(50%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffdea0 0%,#ffffff 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffdea0 0%,#ffffff 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffdea0 0%,#ffffff 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffdea0 0%,#ffffff 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdea0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}	

.article_gradient
{
	padding-bottom: 8px;
				
	border-bottom: 1px dashed #daaa75
}	

.article_container .topic_lastchange
{
	font: 11px Arial,sans-serif; color: #494949;
	padding: 4px 0px 0px 10px
}

.article_container .topic_head
{
	font: bold large Arial,sans-serif; color:#9a0303;
	padding: 12px 10px 0px 10px
}

.article_container .topic_date
{
	font: 11px Arial,sans-serif; color: #494949;
	padding: 4px 0px 0px 10px
}

.article_container .topic_rubric
{
	font: small Arial,sans-serif; color: #494949;
	padding: 4px 10px 0px 10px
}

.page_title .topic_rubric
{
	font: bold  12px/16px medium Arial,sans-serif; color: #494949;
	padding: 4px 10px 0px 10px
}

.article_container .topic_picture
{
	font: medium Arial,sans-serif; color: #494949;
	padding: 8px 10px 8px 12px
}

.article_container .topic_text
{
	font: medium Arial,sans-serif; color: #494949;
	padding: 0px 10px 0px 10px
}

.article_container .feedback_form
{
	font: medium Arial,sans-serif; color: #494949;
	padding: 0px 10px 0px 10px
}


.article_container .article_related .topic_date
{
	padding-bottom: 4px;
	border-bottom: 1px dashed #daaa75
}

.article_container .article_related .topic_head
{
	font: bold medium Arial,sans-serif; color: #9a0303;
	padding: 6px 10px 8px 10px
}


/* Листалка Scroller copypaste из pda, прижилось*/	

.scroll_rule{
	
	padding: 12px 10px 8px 10px 
}

div.scroller {
    padding: 4px 2px;
    text-align: center;
    width: 21px; float: left;

  border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
}

div.scroller a, div.pager a{
	color: #FFFFFF;
	text-decoration: none;
}

div.scroller {
    background-color: #B24B00;
    color: #CC9999;
    float: left;
    font: bold 16px tahoma,arial;
}
div.pager {
    background-color: #B24B00;
    color: #CC9999;
    float: left;
    font: bold 14px tahoma,arial;

		padding: 4px 8px; float:left;
		
	    border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
	
	}

div.spacer {
    float: left;
    line-height: 20px;
    width: 1px;
}

div.prevnext {
	
	
	text-align: center;
  font: bold 12px tahoma,arial;
  color: #9a0303;

  padding-left: 8px;
  padding-right: 14px;
  padding-top: 8px;
  padding-bottom: 18px;
  }

div.prevnext a{color: #562d1c;
	text-decoration: none
	}
.page_title
{
	padding-top: 6px;
	padding-bottom: 6px;
	
	border: 1px outset #fee0a9;	
		
	background: #fec96b; /* Old browsers */
background: -moz-linear-gradient(left,  #fec96b 1%, #ffdfa3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#fec96b), color-stop(100%,#ffdfa3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fec96b 1%,#ffdfa3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fec96b 1%,#ffdfa3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fec96b 1%,#ffdfa3 100%); /* IE10+ */
background: linear-gradient(to right,  #fec96b 1%,#ffdfa3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec96b', endColorstr='#ffdfa3',GradientType=1 ); /* IE6-9 */

}	

.form_container
{
		padding-top: 6px;
	padding-bottom: 6px;
	
	border: 1px outset #fee0a9;	
	
	background: #b24b00; /* Old browsers */
background: -moz-linear-gradient(top,  #b24b00 0%, #d0671a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b24b00), color-stop(100%,#d0671a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b24b00 0%,#d0671a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b24b00 0%,#d0671a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b24b00 0%,#d0671a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b24b00 0%,#d0671a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b24b00', endColorstr='#d0671a',GradientType=0 ); /* IE6-9 */

}

.legend {font: normal 11px arial; color:#000000}

.redstar {display:inline; font: bold 18px arial; color:#800000}